{
  "bookings": {
    "site": "Site",
    "applicant": "Applicant",
    "name": "Name",
    "name_description": "Insert your name",
    "surname_description": "Insert your surname",
    "email_description": "insert your email",
    "phone_number_description": "Enter your telephone number",
    "fiscal_code_description": "Enter your fiscal code",
    "fiscal_code_validator": "Enter a valid fiscal code",
    "phone_number_validator": "Please enter a valid phone number (only digits are allowed)",
    "email_validator": "Enter a valid email",
    "phone_number": "Telephone number",
    "fiscal_code": "Fiscal code",
    "email": "Email",
    "surname": "Surname",
    "appointment_booking": "Appointment booking",
    "request_sent": "Appointment confirmed",
    "request_appointment": "Appointment required",
    "request_saved_error": "The appointment for the selected time is no longer available!",
    "appointment_booking_description": "Select the office where you want to request an appointment",
    "office": "Office",
    "type_office": "Office name",
    "select_office": "Select option",
    "category": "category",
    "remove_all_filters": "Remove all filters",
    "filter": "Filter",
    "results": "Results",
    "my_reports": "My reports",
    "list": "List",
    "map": "Map",
    "no_reports": "There are no reports",
    "load_more_reports": "Load more reports",
    "make_a_report": "Make a report",
    "make_a_report_description": "If you want to add a report, you can do so after logging in with your credentials.",
    "pending": "In Load",
    "completed": "Completed",
    "opened": "Open",
    "typology": "Typology",
    "published_at": "Published on",
    "show_more": "Show more",
    "show_less": "Show less",
    "edit": "Edit",
    "address": "Address",
    "detail": "Detail",
    "admin_warning": "You are authenticated as admin, you cannot send the application!",
    "images": "Images",
    "show_all": "Show all",
    "report_outage": "Report outage",
    "new_report": "New report",
    "required_field": "Required field",
    "title": "Title",
    "placeholder_title": "Enter the subject of the report",
    "placeholder_type_report": "Choose an option",
    "reporting_area": "Reporting area",
    "placeholder_reporting_area": "Select an area",
    "address_report": "Report address",
    "placeholder_address_report": "Enter address or use your location",
    "placeholder_phone_number": "Please enter a telephone number",
    "description": "Description",
    "placeholder_description": "Enter some descriptive text to collect further details of the report",
    "label_upload_images": "Upload one or more images if there are any to attach to the report",
    "close": "Close",
    "closed": "Closed",
    "send_report": "Send report",
    "select_map_point": "Select a point on the map",
    "save_address": "Save address",
    "report_sent": "Report sent",
    "thanks_message_report_sent": "Thank you, we have received your <strong>report {{id}}</strong>",
    "thanks_message_report_sent_email": "We sent the summary to the email:",
    "thanks_message_report_sent_download": "Download the receipt",
    "add_photos": "Add photos",
    "index_page": "INDEX OF PAGE",
    "report_photo": "Report photo",
    "comments": "Comments",
    "attachments": "Attachments",
    "contacts": "Contacts",
    "phone": "Phone",
    "topics": "Topics",
    "add_comment": "Add comment",
    "download_attachments": "Download attachment",
    "report_updated_at": "Report updated on",
    "message": "Message",
    "save_changes": "Save changes",
    "save_request": "Save request",
    "created_at": "Created on",
    "updated_at": "Modified on",
    "update_comment_of": "Edit comment of",
    "info": "INFORMATION REQUIRED",
    "malfunction_reporting": "Malfunction reporting",
    "place": "Place",
    "malfunction": "Malfunction",
    "report_author": "Report author",
    "place_malfunction": "Indicate the location of the disservice",
    "use_position": "Use your location",
    "enter_max_200_char": "Enter up to 200 characters",
    "load_file": "Load files",
    "select_max_images": "Select one or more images to attach to the report (max 3)",
    "my_info": "Information about you",
    "alert_info_post": "The information you have provided has the value of a declaration.",
    "alert_info_post_verify": "Check that they are correct.",
    "reporting": "Reporting",
    "type_of_disservice": "Type of disservice",
    "details": "Details",
    "general_data": "General data",
    "back": "Back",
    "send": "Submit",
    "next": "Next",
    "not_authorized": "You are not authorized",
    "file_limit_reached": "Uploadable file limit reached!",
    "file_limit_reached_error": "You cannot upload more than three image files",
    "appointments_available": "Appointments available",
    "reason": "Reason",
    "chose_reason_appointment": "Choose reason for appointment",
    "no_items": "No options available",
    "date_and_time": "DATE AND TIME",
    "details_appointment": "APPOINTMENT DETAILS",
    "summary": "SUMMARY",
    "details_description": "Add more details",
    "day_selected": "Select the day",
    "month_selected": "Select the month",
    "no_day_available": "There are no days available",
    "time_selected": "Select the time",
    "no_time_available": "There are no available times",
    "opening": "Office openings",
    "times": "hours",
    "from": "from",
    "to": "to",
    "appointments_fixed": "The appointment is set for",
    "appointments_moderated": "You will receive a message if the date and time you requested is confirmed",
    "request_saved_successfully": "Request saved successfully",
    "date": "Date",
    "warning": "Warning",
    "municipality": "Municipality",
    "hour": "Hour",
    "privacy_label": "I have read and understood the privacy policy",
    "privacy_text": "{{name}} manages the personal data provided and freely communicated on the\n based on article 13 of EU Regulation 2016/679 General data protection regulation\n (Gdpr) and article 13 and subsequent amendments and additions to the legislative decree\n 196/2003 (Personal data protection code).",
    "privacy_step": "Permissions and conditions",
    "report_list_description": "The fields characterized by the asterisk symbol are mandatory.",
    "privacy_description": "I confirm that I have read and am aware of the provisions of the\n  <Link to='{{url}}' className=\"t-primary\" target=\"_blank\" preventScrollReset=\"true\">\n  Privacy Policy\n  </Link>.",
    "auth_description": "Do you have a spid or cie digital identity?\n  <Link to='{{url}}' className=\"title-small-semi-bold t-primary text-decoration-none\" preventScrollReset=\"true\">\n  Log in\n  </Link>",
    "select_user_group": "Select an office",
    "appointment_number": "Appointment number",
    "reports": "Reports",
    "report_list": "Report list",
    "type_report": "Type of report",
    "docs": "Documents",
    "L'operazione sta impiegando più tempo del previsto": "The operation is taking more time than expected",
    "Servizio momentaneamente non disponibile!": "Service temporarily unavailable!",
    "Ci scusiamo per il disagio e vi invitiamo a riprovare in seguito.": "We apologize for the inconvenience and invite you to try again later.",
    "Ricarica la pagina oppure riprova più tardi": "Reload the page or try again later"
  }
}
